Subject: Trainer Candidate - Kartik Ch
From: Kartik Ch <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 03:31:33 -0400

| | Tech Support Test

Name | Kartik Ch
E-mail | [email-masked]
Phone Number | (+91) 8977111764
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Conneqt Business Solutions | Senior Quality Analyst | 28th October 2020 | 28000
Previous Employer 1 | Tech Mahendra | Senior Quality Analyst | 10th September 2018 | 24000
Previous Employer 2 | Knoah Solution | Quality Analyst | Augist 2017 | 22000

If Selected, how much time do you need to join? | immediate joiner
Please briefly describe your work experience specifically in training? | As a Senior Quality Analyst and worked my way through to learn about team handling and management skills. Apart from my basic roles and responsibilities, I was SPOC for conducting Internal and External Calibration, new hire Quality orientation, and certification of new trainees. I was also given responsibility to up-skill new agents, train newly promoted quality analysts, provide feedback and coaching to the agents in operations. Applying my team management skills, I use to manage the quality team schedule, adherence, and maintaining KPIs.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most challenging situation for me, I would say was when our company was dealing with a big project. All the employees were very serious about this BIG PROJECT because it was one of the largest projects in monetary terms that the company had ever received. The project was, however, in our reach and we would have done it without much of hustling. But, the problem was that here we did not had a Quality Lead to lead guide, as our Trainer himself was handling the Quality Team and as he was busy with his training schedule. Since I had tried my hands on team management, I was asked to handle the team at same time I had to take care of my roles and responsibilities as a Quality Analyst. It was quite a time since I had done that work. I was afraid that I won’t be able to do it. But, I recalled all that I have learned and gave it a shot and was able to reach goals without much hustle.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I believe that the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied, while in the latter, you are not only keeping them satisfied – you are also keeping them loyal.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. One should possess multiple skillsets like leadership skills, communication skills, negotiation skills, and time management skills, to name a few.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |